## org.codehaus.groovy.grails.exceptions
Class GrailsConfigurationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.codehaus.groovy.grails.exceptions.GrailsException
                      org.codehaus.groovy.grails.exceptions.GrailsConfigurationException

All Implemented Interfaces:
  Serializable

    public class GrailsConfigurationException

extends GrailsException

Since:
  31-Jan-2006
Author:
  Graeme Rocher
See Also:
  Serialized Form

Constructor Summary
`GrailsConfigurationException()`
`GrailsConfigurationException(String arg0)`
`GrailsConfigurationException(String arg0, Throwable arg1)`
`GrailsConfigurationException(Throwable arg0)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GrailsConfigurationException

    public GrailsConfigurationException()

### GrailsConfigurationException

    public GrailsConfigurationException(String arg0)

### GrailsConfigurationException

    public GrailsConfigurationException(String arg0,
                                        Throwable arg1)

### GrailsConfigurationException

    public GrailsConfigurationException(Throwable arg0)

Copyright (c) 2005-2006 The Grails project